/* DROP-DOWN MENU */
#head3 .container{overflow:visible;height:43px;z-index:999;}
#menu2 ul{height:43px;white-space:nowrap;}
#menu2 li{position:relative;white-space:nowrap;}
#menu2 li:hover{background:url('img/menu2_bg_hover.png') repeat-x;color:#fff;}
#menu2 li a{display:block;height:30px;}
* html #menu2 li a{display:block;height:43px;}
#menu2 li a:hover{background:none;}

#menu2 li ul{display:none;height:auto;float:left;z-index:10;position:absolute;left:0;top:43px;border-left:1px solid #000;}
#menu2 li:hover ul{display:block;}
#menu2 li:hover ul ul{display:none;}
#menu2 li ul li{position:relative;clear:left;float:left;width:17em;border-bottom:1px dotted #fff;background:url('img/menu2_bg_hover.png');}
#menu2 li ul li:hover{background:#28166F;}
#menu2 li ul li a{height:auto;margin:0;padding:10px 20px 10px 24px;color:#efefef;font-weight:bold;font-size:1.11em;;background:none;}
#menu2 li ul li a:hover, #menu2 li ul .selected a{text-decoration:none;color:#fff;}
#menu2 .selected  ul li a, #menu2 li ul .selected a{background:none;}
